CREATE TABLE fv_tr_fed_account_symbols (
    FED_ACCOUNT_SYMBOL_ID       NUMBER(18, 0) ,
    SEED_DATA_SOURCE            VARCHAR2(2048),
    AGENCY_TYPE_CODE            VARCHAR2(120)     NOT NULL,
    AGENCY_IDENTIFIER           VARCHAR2(12)      NOT NULL,
    MAIN_ACCOUNT_CODE           VARCHAR2(16)      NOT NULL,
    FED_ACCOUNT_SYMBOL_TITLE    VARCHAR2(960)     NOT NULL,
    NON_FED_EXCEPTION_FLAG      VARCHAR2(4)   ,
    ATTRIBUTE1                  VARCHAR2(600) ,
    ATTRIBUTE2                  VARCHAR2(600) ,
    ATTRIBUTE3                  VARCHAR2(600) ,
    ATTRIBUTE4                  VARCHAR2(600) ,
    ATTRIBUTE5                  VARCHAR2(600) ,
    ATTRIBUTE6                  VARCHAR2(600) ,
    ATTRIBUTE7                  VARCHAR2(600) ,
    ATTRIBUTE8                  VARCHAR2(600) ,
    ATTRIBUTE9                  VARCHAR2(600) ,
    ATTRIBUTE10                 VARCHAR2(600) ,
    ATTRIBUTE11                 VARCHAR2(600) ,
    ATTRIBUTE12                 VARCHAR2(600) ,
    ATTRIBUTE13                 VARCHAR2(600) ,
    ATTRIBUTE14                 VARCHAR2(600) ,
    ATTRIBUTE15                 VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1           NUMBER        ,
    ATTRIBUTE_NUMBER2           NUMBER        ,
    ATTRIBUTE_NUMBER3           NUMBER        ,
    ATTRIBUTE_NUMBER4           NUMBER        ,
    ATTRIBUTE_NUMBER5           NUMBER        ,
    ATTRIBUTE_DATE1             DATE          ,
    ATTRIBUTE_DATE2             DATE          ,
    ATTRIBUTE_DATE3             DATE          ,
    ATTRIBUTE_DATE4             DATE          ,
    ATTRIBUTE_DATE5             DATE          ,
    ATTRIBUTE_CATEGORY          VARCHAR2(600) ,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    ORA_SEED_SET1               VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2               VARCHAR2(4)       NOT NULL,
    FED_ACCOUNT_SYMBOL_ID       NUMBER(18, 0) ,
    SEED_DATA_SOURCE            VARCHAR2(2048),
    AGENCY_TYPE_CODE            VARCHAR2(120)     NOT NULL,
    AGENCY_IDENTIFIER           VARCHAR2(12)      NOT NULL,
    MAIN_ACCOUNT_CODE           VARCHAR2(16)      NOT NULL,
    FED_ACCOUNT_SYMBOL_TITLE    VARCHAR2(960)     NOT NULL,
    NON_FED_EXCEPTION_FLAG      VARCHAR2(4)   ,
    ATTRIBUTE1                  VARCHAR2(600) ,
    ATTRIBUTE2                  VARCHAR2(600) ,
    ATTRIBUTE3                  VARCHAR2(600) ,
    ATTRIBUTE4                  VARCHAR2(600) ,
    ATTRIBUTE5                  VARCHAR2(600) ,
    ATTRIBUTE6                  VARCHAR2(600) ,
    ATTRIBUTE7                  VARCHAR2(600) ,
    ATTRIBUTE8                  VARCHAR2(600) ,
    ATTRIBUTE9                  VARCHAR2(600) ,
    ATTRIBUTE10                 VARCHAR2(600) ,
    ATTRIBUTE11                 VARCHAR2(600) ,
    ATTRIBUTE12                 VARCHAR2(600) ,
    ATTRIBUTE13                 VARCHAR2(600) ,
    ATTRIBUTE14                 VARCHAR2(600) ,
    ATTRIBUTE15                 VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1           NUMBER        ,
    ATTRIBUTE_NUMBER2           NUMBER        ,
    ATTRIBUTE_NUMBER3           NUMBER        ,
    ATTRIBUTE_NUMBER4           NUMBER        ,
    ATTRIBUTE_NUMBER5           NUMBER        ,
    ATTRIBUTE_DATE1             DATE          ,
    ATTRIBUTE_DATE2             DATE          ,
    ATTRIBUTE_DATE3             DATE          ,
    ATTRIBUTE_DATE4             DATE          ,
    ATTRIBUTE_DATE5             DATE          ,
    ATTRIBUTE_CATEGORY          VARCHAR2(600) ,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    ORA_SEED_SET1               VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2               VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_fv_tr_fed_account_symbols PRIMARY KEY (FED_ACCOUNT_SYMBOL_ID, FED_ACCOUNT_SYMBOL_ID)
);
